/* Link for Visually Impaired users */

div#VisImpLink {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	background: #edba51;
}
div#VisImpLink a {
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: normal;
	color: #fff;
	margin-left: 4px;
/*
	text-decoration: none;
	border-bottom: 1px solid #fff;
*/
}

/* TOPBOX MENU */

div#TopBox {
	height: 90px;
	padding: 0px;
	text-align: left;
	line-height: normal;
	position: relative;
	float: right;
	margin: 16px -8px 0 0;
}

div#TopBox ul {
	overflow: hidden;
	margin-top: 0px;
	white-space: nowrap;
	text-indent: 0px;
	vertical-align: middle;
}
div#TopBox ul.first {
	width: 140px;
}
div#TopBox ul.second {
	width: 175px;
}

div#TopBox li {
	margin-left: 8px;
	margin-right: 8px;
	padding: 0px;
	background: none;
	height: 24px;
}

div#TopBox a {
	background: url(../images/arrowSmall.jpg) no-repeat;
	padding: 0 4px 0 20px;
	text-decoration: none;
	font: 10pt Trebuchet MS, Arial;
	font-style: italic;
	display: block;
/*
	border-top: 1px solid #fc6;
	border-right: 1px solid #fa0;
	border-bottom: 1px solid #fa0;
	border-left: 1px solid #fc6;
*/
	margin-bottom: 2px;
	border: 1px solid transparent;
}
div#TopBox a:link {
	color: #80150B;
}
div#TopBox a:visited {
	color: #3D516B;
}
div#TopBox a:hover {
	background: url(../images/arrowSmall_RO.jpg) no-repeat;
/*
	background: #ea0 url(../images/arrowsmallrotrans.gif) no-repeat;
	border: 1px solid #a00;
	text-decoration: underline;
*/
	color: #fff;
/*
	border-top: 1px solid #a00;
	border-bottom: 1px solid #a00;
*/
	font-style: normal;
}


/* RED MENU */

div#sll_MainMenu {
	position: absolute;
	height: 42px;
	width: 602px;
	left: 180px;
	color: #FFFFFF;
	background: none;
	top: 189px;
	overflow: hidden;
	z-index: 110;
}

div#sll_MainMenu ul {
	display: inline;
}
div#sll_MainMenu ul li {
	display: inline;
	float: left;
	background: none;
	padding: 0;
	width: 14.28%; /* = 1/7th since there are 7 items */
	height: 42px;
	text-align: center;
}

div#sll_MainMenu li a {
	display: block;
	height: 100%;
	padding: 3px 2px 4px 2px;
	background: none;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	font: 10pt T-ahoma, Trebuchet MS, Arial;
	font-weight: bold;
}
div#sll_MainMenu li a:hover {
	background: #a00;
}
div#sll_MainMenu li a span {
	display: inline-block;
	vertical-align: middle;
}


/* SIDEBAR MODULES */

/** Placeholder Image **/

.module_sidebarimg {
/*	padding-bottom: 16px;*/
}

.module_sidebarcaption {
	margin: 0 0 16px 0;
	font-size: 75%;
	text-align: center;
/*	font-style: italic;	*/

}
/** Category Navigation **/

.module_sidebarnav {
	background: #edba51;
	border: 1px solid #a00;
	margin-bottom: 16px;
}
.module_sidebarnav .separator {
	display: block;
	padding-left: 8px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #a00;
}

/** Sidebar Articles **/

.module_sidebarbox,
.module_sidebararticle {
	clear: both;
	border: 1px solid #858585;
	margin-bottom: 16px;
}

.module_sidebararticle a {
	display: block;
	padding: 4px;
	background: #858585;
	color: #000;
	font: 13pt Trebuchet MS, Arial;
	font-weight: bold;
	text-decoration: none;
}

.module_sidebararticle p {
	padding-left: 4px;
	padding-right: 4px;
}

.module_sidebararticle a.readmore {
	display: block;
	background: none;
	text-align: right;
	font-size: 10pt;
	font-weight: normal;
	color: #a70;
	text-decoration: underline;
}

/** Polls **/

.module_sidebarpoll {
	clear: both;
	background: #80150B;
	color: #fff;
	border: 4px solid #edba51;
	padding: 8px;
	margin-bottom: 16px;
}

.pollstableborder_sidebarpoll {
	margin-bottom: 8px;
	text-align: left;
}


/* FRONTPAGE MAIN BOX MENU */

div#FPMainBox {
	padding: 0 0 12px 24px;
	text-align: left;
	line-height: normal;
/*	border: 1px solid #80150B;*/
}

div#FPMainBox h2 {
	margin: 4px;
	margin-top: 8px;
	padding: 0;
	font: 14pt Trebuchet MS, Arial;
	font-weight: bold;
}

div#FPMainBox ul {
	margin: 4px;
	padding: 0 15px 0 0;
	white-space: nowrap;
	text-indent: 0px;
}

div#FPMainBox li {
	margin-left: 8px;
	margin-right: 8px;
	padding: 0px;
	background: none;
}

div#FPMainBox a {
	background: url(../images/arrow_MenuBox.png) no-repeat;
	padding-left: 23px;
	text-decoration: none;
	font-style: italic;
	vertical-align: middle;
}
div#FPMainBox a:link {
	color: #80150B;
}
div#FPMainBox a:visited {
	color: #3D516B;
}
div#FPMainBox a:hover {
	background: url(../images/arrow_MenuBox_RO.png) no-repeat;
	color: #777; /*#858585;*/
}


/* NEWS AND SPOTLIGHT */

div#sll_fpwrap {
	width: 754px;
}
div#sll_aux1,
div#sll_aux2a,
div#sll_aux2b,
div#sll_aux3a,
div#sll_aux3b,
div#sll_aux4a,
div#sll_aux4b,
div#sll_aux5a,
div#sll_aux5b,
div#sll_aux5c,
div#sll_whatsnew,
div#sll_featured {
	margin: 0;
	padding: 8px;
	float: left;
}
div#sll_aux1 {
	width: 738px;
}
div#sll_aux2a,
div#sll_aux2b,
div#sll_whatsnew,
div#sll_featured {
	width: 351px;
}
div#sll_aux5a,
div#sll_aux5b,
div#sll_aux5c {
	width: 222px;
}

div#sll_aux2a,
div#sll_whatsnew {
	border: 1px solid #80150B;
	margin-right: 8px;
}
div#sll_aux2b,
div#sll_featured {
	border: 1px solid #edba51;
	margin-left: 8px;
}

div#sll_whatsnew h1,
div#sll_featured h1 {
	display: block;
	padding: 8px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-family: Trebuchet MS, Arial;
}
div#sll_whatsnew h1 {
	margin: -8px -8px 8px -8px;
	background: #80150B;
	color: #edba51;
}
div#sll_featured h1 {
	margin: -8px -8px 0px -8px;
	background: #edba51;
	color: #80150B;
}

div#sll_whatsnew span.article_separator,
div#sll_featured span.article_separator {
	display: block;
	width: 100%;
	height: 2px;
	margin: 0;
}
div#sll_whatsnew span.article_separator {
	border-top: 2px solid #fa0;
	margin-top: 4px;
	margin-bottom: 4px;
}
div#sll_featured span.article_separator {
	border-top: 2px solid #a00;
	margin-top: 8px;
}

div#sll_whatsnew .contentpaneopen,
div#sll_featured .contentpaneopen {
/*	border:1px solid black;*/
	padding-top: 0;
}

.contentpagetitle_whatsnew,
.contentpagetitle_featured {
	font-size: 125%;
	font-weight: bold;
	line-height: 133%;
	text-decoration: none;
/*	border-bottom: 1px dotted #eb5;*/
	color: #700;
}
.contentpagetitle_whatsnew:hover,
.contentpagetitle_featured:hover {
	text-decoration: none;
/*	border-bottom: 1px solid #fc0;*/
	color: #a00;
}

div#sll_whatsnew a.readmore,
div#sll_featured a.readmore {
	display: block;
	text-align: right;
	font-weight: bold;
}


/* STAFF DIRECTORY */

div#staffdirlist table.contentpaneopen {
	float: right;
	width: 50%;
}

div#staffdirlist h3 {
	margin-top: 0;
}

div#staffdirlist ul li {
	margin-top: 8px;
background: none;
}
div#staffdirlist ul li ul {
	margin-top: 0;
	background: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
div#staffdirlist ul li ul li {
	margin-top: 0;
	list-style: none;
/*	background: none;*/
/*	padding-left: 0;*/
}


/* HACK TO HIDE AceSEF NAG UNTIL P.O. FOR REG FEE APPROVED */

span.small { display: none; }


/* GOLD BOX */

.sll_secnavwrap {
/*	border: 2px solid #ffaa00;*/
	font-size: 92%;
}

ul.sll_secnav {
	float: left;
	width: 240px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.sll_secnav li {
	margin-top: 2px;
	margin-bottom: 2px;
}

ul.sll_secnav a {
	text-decoration: none;
	border-bottom: 1px dotted #777;
	color: #aa0000;
}

ul.sll_secnav a:hover {
	text-decoration: none;
	border-bottom: 1px solid #000;
}


.contentpaneopen {
	border: 1px solid #fa0;
	padding-left: 8px;
	padding-right: 8px;
}

/*
.contentheading {
	background: #80150b;
	display: block;
	margin-left: -16px;
	margin-right: -16px;
	
}

.contentheading a {
	color: #fff;
	font-weight: normal;
	font-family: trebuchet ms;
}
*/



div#sll_aux1 {
	border: 1px solid blue;
}

div#sll_aux2a {
	border: 1px solid green;
	margin-right: 8px;
}
div#sll_aux2b {
	border: 1px solid green;
	margin-left: 8px;
}


div#sll_aux3a {
	border: 1px solid red;
	margin-right: 8px;
	width: 202px;
}
div#sll_aux3b {
	border: 1px solid blue;
	margin-left: 8px;
	width: 500px;
}


div#sll_aux4a {
	border: 1px solid orange;
	margin-right: 8px;
	width: 500px;
}
div#sll_aux4b {
	border: 1px solid yellow;
	margin-left: 8px;
	width: 202px;
}


div#sll_aux5a {
	border: 1px solid black;
	margin-right: 8px;
}
div#sll_aux5b {
	border: 1px solid black;
	margin-left: 8px;
	margin-right: 8px;
}
div#sll_aux5c {
	border: 1px solid black;
	margin-left: 8px;
}

.embedlogo {
	margin: -48px 0px 16px 16px;
	float: right;
}

.sbph {
	font-family: APHont, sans-serif;
	font-size: 150%;
	line-height: 125%;
}
